<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class MinBudgetTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('min_budget')
            ->label('حداقل بودجه')
            ->columnSpan(3);
    }
}
